Bug 15943 - Version Name is wrong.
Summary: Version Name is wrong.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cipe   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard: Winston gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-10 19:45 UTC by Nate Golnik
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-14 07:38:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nate Golnik 2000-08-10 19:45:29 UTC
The cipe package in pinstripe is based on the latest development tree which
is 1.4 beta.  The pinstripe
package is called cipe-1.3x.   Version 1.4 is not compatable with version
1.3 or 1.2.

Comment 1 Nalin Dahyabhai 2000-08-10 22:49:53 UTC
The latest snapshot includes some endian fixes, but an update requires changes
to the kernel package to pull in the same version of the kernel module (the
daemon refuses to communicate if they are not the same).

Comment 2 Glen Foster 2000-08-13 19:34:19 UTC
This defect is considered MUST-FIX for Winston Gold-release

Comment 3 Glen Foster 2000-08-13 19:35:01 UTC
Changing product to Red Hat Linux Beta (so it's internal)

Comment 4 Pekka Savola 2000-08-14 07:38:22 UTC
FWIW, the main reason why 1.3 vs. devel-1.4 are incompatible (from server-client
point of view) is that 1.3 and previous versions had a security problem w/
generating keys causing them to be incompatible with current correct method.


Comment 5 Nalin Dahyabhai 2000-08-14 20:08:45 UTC
Fixed in (surprise!) cipe-1.4-1.


Note You need to log in before you can comment on or make changes to this bug.